server:
  port: 10030

spring:
  application:
    name: sckw-system
  profiles:
     active: ${DEPLOY_MODE:dev}
#    active: dev
#    active: test
  main:
    allow-bean-definition-overriding: true
    allow-circular-references: true